flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From duncmcm <dunc...@yahoo.co.uk>
Subject Re: AW: AW: AW: AW: Recommended flexmojos version for unittesting 4.11 SDK libs
Date Mon, 27 Apr 2015 08:57:24 GMT
Hi Chris

Thanks I will take a look at your examples shortly, but regards my issue
last friday I am still seeing this issue when I do >mvn
flexmojos:test-compile:

[ERROR] Plugin net.flexmojos.oss:flexmojos-maven-plugin:7.1.0-SNAPSHOT or
one of its dependencies could not be resolved: 
Failed to read artifact descriptor for
net.flexmojos.oss:flexmojos-maven-plugin:jar:7.1.0-SNAPSHOT: 
Failure to find net.flexmojos.oss:flexmojos-parent:pom:7.1.0-SNAPSHOT in
http://rsgedista1:8400/artifactory/repo was cached in the local repository, 
resolution will not be reattempted until the update interval of snapshots
has elapsed or updates are forced -> [Help 1]

I have in my local repo the following:
- 7.1.0-SHANPSHOT plugin
- 4.11 Flex FDK
- flexunit 4.1
- threadlocaltoolkit 4.2-Beta

So it still  looking for the parent POM of the plugin for some reason, any
Ideas?

Regards

Duncan



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Recommended-flexmojos-version-for-unittesting-4-11-SDK-libs-tp10145p10188.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message